plugins {
    id 'com.android.library'
}

android {
    compileSdkVersion 33

    defaultConfig {
        minSdkVersion 15
        targetSdkVersion 33
        vectorDrawables.useSupportLibrary = true
    }
    namespace 'com.easysocket'
}

dependencies {
    implementation fileTree(dir: 'libs', include: ['*.jar'])
    implementation 'com.google.code.gson:gson:2.13.2'
}

sourceCompatibility = "7"
targetCompatibility = "7"
